<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>
<!--#include virtual="/ApolloRNA/index_count.cgi" -->

<head>
<link rel="stylesheet" type="text/css" href="apollorna.css">
<title>ApolloRNA main page</title>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<meta name="Description" content="ApolloRNA home">
<meta name="Keywords" content="ApolloRNA, Apollo, ncRNA, ARNnc, visualization, visualisation, identification">
</head>

<body class="body">
<table CELLSPACING=15>
	<tr valign="top" align="left"><td><img src="images/ApolloRNA_45.png" alt="ApolloRNA image"></td><td class="title">Apollo for non protein coding RNA (ncRNA) identification</td></tr>
</table>

<div class="menu">
<a href="index.html" class="currentlink">HOME</a> | 
<a href="download.html">DOWNLOAD</a> | 
<a href="userguide.html">USERGUIDE</a> | 
<a href="convert.html">CONVERT DATA</a> | 
<a href="faq.html">FAQ</a><br>
</div>


<p class="contain">
ApolloRNA is an extension for ncRNA identification of the <a href="http://apollo.berkeleybop.org/current/index.html">Apollo</a> environment [1], a genome annotation viewer and editor. <br>
ApolloRNA is developed by the Biometry and Artificial Intelligence Laboratory of <a href="http://www.international.inra.fr/">INRA</a> Toulouse, France. Source code is available on the <a href="https://sourcesup.renater.fr/frs/?group_id=3696">Forge Project</a>.
</p>


<p class="news"><b>Latest news:</b><br>
<span style="color:blue"><b>New version 1.11.3a for Apollo 1.11.3. February 17, 2010. </b></span><br>
Version 1.10.0a for Apollo 1.10.0. April 2, 2009. <br>
Version 1.9.0a for Apollo 1.9.0. May 14, 2008. <br>
Version 1.7.1b for Apollo 1.7.1. February 20, 2008. <br>
First version 1.6.5a for Apollo 1.6.5. April 17, 2007. <br>
</p>

<hr><div class="title1">Functionalities</div>

<blockquote><p class="contain">
ApolloRNA allows:<br>
- Computing and visualizing predicted secondary structure of a selected sequence via <a href="http://www.tbi.univie.ac.at/~ivo/RNA/RNAfold.html">RNAfold</a> of the <a href="http://www.tbi.univie.ac.at/~ivo/RNA">Vienna RNA package</a> [2],<br>
- Searching and visualizing RNA/RNA interactions,<br>
- Visualizing quantitative variables (both computed in Apollo or stored in files) all along the loaded sequence,<br>
- Getting information on selected sequence(s),<br>
- Exporting chained views of a user-defined sub-sequence.<br>
</p></blockquote>

<hr><div class="title1">References</div>

<blockquote><p class="contain">
[1] Lewis SE, Searle SMJ, Harris N, Gibson M, Iyer V, Ricter J, Wiel C, Bayraktaroglu L, Birney E, Crosby MA, Kaminker JS, Matthews B, Prochnik SE, Smith CD, Tupy JL, Rubin GM, Misra S, Mungall CJ, Clamp ME. <a href="http://genomebiology.com/2002/3/12/research/0082">Apollo: a sequence annotation editor</a>. Genome Biology 3(12), 2002.<br>
[2] Hofacker IL. <a href="http://nar.oxfordjournals.org/cgi/content/abstract/31/13/3429">Vienna RNA secondary structure server</a>. Nucleic Acids Res. 31(13), 2003.
</p></blockquote>

<hr><p class="contain">
All comments are welcome (<a href="mailto:Marie-Josee.Cros@toulouse.inra.fr">Contact</a>)
</p>


<p class="update">
Last update: January 4, 2018
</p>
</body>
</html>
